{
"finalizeandpay": "Finalizza & Pagare",
"success": "Il successo!",
"ordersummary": "Riepilogo ordine",
"dinnerbooked": "La cena nibbl è ora prenotabile ID caso di <b> __eventvar__ </b>",
"wecharged": "Abbiamo fatto pagare $ <b style =\"color: #229922;\"> __totalpricevar__ </b> per la vostra scheda __brandvar__ termina __last4var__.",
"downforguests": "Vi hanno premuto per <b> __guestsvar__ </b> ospiti in <b> __selecteddatevar__ </b> a <b> __selectedtimevar__ PM </b>.",
"emaildispatched": "Una e-mail è stato inviato a voi con i dettagli.",
"inviteguests": "È ora di invitare i vostri ospiti - semplicemente inviare loro questo link e possono iscriversi per partecipare:",
"tweetfacebookshare": "Assicuratevi di <b> Tweet </b> circa il vostro evento nibbl o condividerlo su <b> Facebook </b>!",
"gettheapp": "Si dovrebbe ottenere l'applicazione nibbl in modo da poter facilmente ottenere notifiche circa il vostro evento o utilizzare nibbl on-the-go, in futuro.",
"sendapptext": "Clicca qui e ti invieremo un testo con il link per l'applicazione per il numero di cellulare che abbiamo in archivio per te.",
"selectedmenu": "Menu selezionata: <b> __menuvar__ </b>",
"selectedmenudate": "Date: <b> __datevar__ </b>",
"selectedmenutime": "Il tempo: <b> __timevar__ </b>",
"selectedmenuguests": "Ospiti: <b> __guestsvar__ </b>",
"selectedmenupriceperguest": "Prezzo per ospite: $<b> __guestspricevar__ </b>",
"selectedmenutotalprice": "Totale: : $<b style=\"color:#229922;\"> $ __totalpricevar__ </b>",
"creditdetailsbelow": "Si prega di inserire i dati della carta di credito di seguito:",
"cardnumber": "Numero di carta:",
"cvc": "CVC /Codice di Sicurezza:",
"expiration": "Scadenza (MM /AAAA)",
"submitpayment": "Invia pagamento",
"bookingdisabled": "Lei è registrato come un cuoco - prenotazione disabilitata.",
"specialrequest": "Richieste Speciali",
"specialrequestnotes": "Note su una richiesta speciale data andate qui Questo non è ancora finito."
  
}